.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-82af6387-532c-233c-ba3a-f5c774d29d3e {
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-a02be37e-3b88-124f-c227-e762a9ad495e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a02be37e-3b88-124f-c227-e762a9ad495e) !important;
min-height: 85vh !important;
}
